<?php
$dalTablereg_pepc = array();
$dalTablereg_pepc["oficio"] = array("type"=>200,"varname"=>"oficio", "name" => "oficio");
$dalTablereg_pepc["fechaoficio"] = array("type"=>7,"varname"=>"fechaoficio", "name" => "fechaoficio");
$dalTablereg_pepc["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre");
$dalTablereg_pepc["empresa"] = array("type"=>200,"varname"=>"empresa", "name" => "empresa");
$dalTablereg_pepc["domicilio"] = array("type"=>200,"varname"=>"domicilio", "name" => "domicilio");
$dalTablereg_pepc["municipio"] = array("type"=>200,"varname"=>"municipio", "name" => "municipio");
$dalTablereg_pepc["cp"] = array("type"=>200,"varname"=>"cp", "name" => "cp");
$dalTablereg_pepc["registro"] = array("type"=>200,"varname"=>"registro", "name" => "registro");
$dalTablereg_pepc["elaboro"] = array("type"=>200,"varname"=>"elaboro", "name" => "elaboro");
$dalTablereg_pepc["folio"] = array("type"=>200,"varname"=>"folio", "name" => "folio");
$dalTablereg_pepc["carpeta"] = array("type"=>200,"varname"=>"carpeta", "name" => "carpeta");
$dalTablereg_pepc["validoal"] = array("type"=>200,"varname"=>"validoal", "name" => "validoal");
	$dalTablereg_pepc["oficio"]["key"]=true;

$dal_info["pepc_consulta_at_localhost__reg_pepc"] = &$dalTablereg_pepc;
?>